org.apache.ignite.internal.processors.cache.transactions

## Class TxCollisionsDumpSettingsClosure

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.transactions.TxCollisionsDumpSettingsClosure

All Implemented Interfaces:
  Serializable, Runnable, IgniteRunnable

    public class TxCollisionsDumpSettingsClosure
    extends Object
    implements IgniteRunnable

Change tx collisions interval or negative for disabling.

See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022